<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>166, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>287, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIdSURBVFhH7ZfNShxBFIWvBIJCJJAXEA26EbKLYjC6kagP
        MAuRSceuqu66bVyIb+BOzCbiA/iHBgK+gDvRZX4giyyzC64VMSGY5FZR09Pl1Mx09TSC4IGPnqmqe/pM
        9e2eGbiXQ10QJRPETGG4nAaeDBs/D1UqD4HFRyDwXylwXDXOOSXweYNJ50wZ9xzi8mVayPAHfYIdEPGu
        P3IbQvyufd7gT4iix+YMbRQl42kAjltmtJi4XEu9hPxoRtsoG0DIfTNaTEJu1L20X2BmWigbgOGBGc0v
        hgu0c5F+zfG9FWAOLyFM+vRcU3USYHm5h+r+6lolju9SrxphfEozXXreqU4ChGEv1Z0TV/o9l+upl4Vc
        0fNOWT2Ae2Y0n5LkEcxVr3WtktWEFod63ik7QIuFTaRvW9O8AjczXnVa7qwdQG3nCzPjJ4bPqPYs41XH
        I4BCNdU34jM9YL60h9Zx/ApB8MfUN+IZoHzuZoAguChE7a7I4hVAmQg5C4w9KUQcD5LPieXptwPUWJ1K
        YGJ5el6C39TVSyCSUW9YPEJ+M+nXco272YRl4hngii7Ba+CLQ7qh1DEvan0UjQGTnyzP229CiZan9w4I
        WQUhnsICDujjTdS4C/62n+rpR65+ROcMkP1RaqO+E/xwPYQ08oM5m0Pq1nEWlUmrAEHQTYuOG4tKYr76
        i3Z52pytiSqVB7R4kvrB/berKAJf6b64lyWA/5jvZgWb/T9iAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbMzK/OGAISlBg0YMzM/38SArmJShQ8iTuoiOJ2UFBwAzcUtar/757u6e4sppOLDx7T
        XfWqfvWf+gtkDuUuB4kSNB6BHmeUtQ4TpFgGTc5vGvyP5Q3ocGdb7zBA5k+FBjcsiQ8g3fVW0Q/o+img
        xG5vGiVeAS2uUqI26BCzrCIdCk/GCvApRZ1V9QItakj8PhbMVOKcVcXRWZhE/nlUgE6M9anwoqdNhMJd
        iUE+lThglQZSzCdbI8XdhqLzOTEmma/oL1lps1honE7N86tK+NF0s9gHKr/aKqnQwkzyFau0A6PXqKLW
        ZiQo4VaJuqGzbqr1VsDNpPFTlfbfKUWDSczLpeJ4DFqPNI4QFG4LabKjN1hRPAsMCvfaISuQYm0kKEtC
        c/NoaD/+MjDwZhKGyk0ke/LKGCy5geMF5BfZoQ20OBMJyopKXPY+rtcZ6CjMgFb8GQnMgkHzMaoL4MPE
        h8ofigSmUeJrmqlbUMQniX6fZr/YYLNb9FaAxmuBPcbcQ/oP99PSXAiqYazRi03JWmJJ3KEpn+vpIkgr
        oKtxfPIOl3tnlmTCUtW4Pa4nSmyFVmeMVVUhrQBdvyCSxPASFN1pnj8JGpdG9LzjKdxpvSlIK4B/w8mk
        OO/Z+wKfKRfq3lDMTSjjEmuNgnMr0Ul/WU16AWWxIrDxkTwQdDvj7FMyuGH93OkzQMcrv7fjFyjmJnu2
        rFDEB17uFudrvAB/H+DObsIfNKVHvfcsUcrdDz4udQYYClsy/3qGxEfRAviSEBQg1lgZQPuJCfYpO/Dy
        1fi8UoDjjACdfxoUoHGPlQ4N+J7R5nz3xuJ9xoPCnlABd41xiMBXO38sKV5YY2zPP5t+eRwElLuRcn8L
        xgkuurzttuHbwGFIdwDRRQ1zjH5r6X0rzdRmet7SL7JWiR0Ud5h4mp7v2byGfAct5eeYAhh8U+VlFxYN
        KengiqGcX0zO63FxhuRNSLnr7Igp4EOF74YakRqlQLek+nSiYbkPajxIH7gq8RT9jwHwF62sdmO9nvcG
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMvSURBVFhH7VdNaBNREE5FVFQUq2m7u9mkv6YEIv6Agpd6
        afGmhyJ4Fw+CKGjt7tvdLqaNWvEiCD2JHkQUKnjVg/YioheLIIioF0EJ1PrTljRNdp7vbea1SbvZTZtS
        EPrBkM33ZuZ9O292NgmVQjHoMYk4L5T+/NcmLf+pkkla/rNC8h8UHfZhaO2QNOiRSe6HQiit1mQCfRhe
        G2QT4lJf7jsmvq8QZ1DRnSGZOOlKxtZTUj+NYorawDZ8XrwjJ43U2kI5k3G4gIgJSaQ80ZqCjpjh3Gy3
        YQdSS7A3TTtbLOhmPj3JFCRtm27ApcrA0rMK0P1IeUI1nFHX13SeIuUiYUN9zHQGVS3/MWIUc0W4sWve
        sGxtOHHD57iEAInAQaQ8wY7qmfBtNuA859pselIy5vtnfvPS79zUy9NTMQsuuokWQzgFCVCtwuv5pFdm
        /kQNZ0TccZCx6rqfrBqjx2/DZkxZhHAKEhAxCu+E73KNCxWViRp0LGTTjZi2egFNpDAufGs11k93u4QI
        QQYeAWuy0iTVWIORnVRJ4W1EK7yS9ML7iDE1LdZUdhxuYkH4CeDntpxJyZK/bLGhN3md7sIULlrS0Ng6
        AKejpvMoatGzLimC/ARINt2q6LlM6SZeVm9MzDaLxNVCBNcqIHwuk4sPwlEMqR4iQcARhKPmwvl5Gpuo
        bAJ6P+shWocXSyES+AnoukX37LzwKxv03PP1xBAcxrAi2DiWWSOyQXYHmXKIYD8BIUrrWDePi4HiZ/xp
        6bpHt2BkKGzT7ZznTwFS5RCBvgIY4imIq5bzRDbyXyQjMyfivKzZcoYwzBXA+4NXAalyiKAgAQL8DZew
        aZS/9WImXGLj9QGvjmrM/F2Yds5jdF99AZXQeQ12d1hwpM2GU+1pCCO9dgIqYV3AuoD/R4DcDweQWlU0
        XoJt9WRi1kdABriAoJ/lKwUbWpskkpmTtMIbpMrB5vuYWwUdCFKrCkmH7mJ+5yFS5ZA0eiisZX+i04is
        g8lsoGYjYLE34LBE6G+em///xC2XgjXgiQaSnXRFrLLx8jMhV3GrymBH0NtA5r55JVmpuXevUw23WIRQ
        6B+YCDRj+rOdlgAAAABJRU5ErkJggg==
</value>
  </data>
</root>